points.hillsfile {metadynminer} | R Documentation

## Plot points for hillsfile object

### Description

'points.hillsfile' plots points for hillsfile object. For a hillsfile with one collective variable it plots its evolution. For a hillsfile with two collective variables it plots CV1 vs. CV2.

### Usage

    ## S3 method for class 'hillsfile'
    points(x, ignoretime = FALSE, pch = 1,
      col = "black", bg = "red", cex = 1, lwd = 1, ...)

### Arguments

`x` | hillsfile object.
`ignoretime` | time in the first column of the HILLS file will be ignored.
`pch` | plotting 'character', i.e., symbol to use. See 'points'.
`col` | color code or name, see 'par'.
`bg` | background (fill) color for the open plot symbols given by 'pch = 21:25'.
`cex` | character (or symbol) expansion: a numerical vector. This works as a multiple of 'par("cex")'.
`lwd` | line width for drawing symbols see 'par'.
`...` | further arguments passed to or from other methods.

### Examples

    plot(acealanme)
    points(acealanme, col="red")

[Package metadynminer version 0.1.6 Index]